*{padding:0;
    margin-left: 0;
    margin-right: 0;
    margin-top: -2;
}
img{ border:none;}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../fonts/robotocondensed-regular-webfont.eot');
    src: url('../fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('../fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('../fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.p-semi {
    background: url(../images/seminar-bg.jpg);
    position: relative;
    overflow: hidden;
    padding: 100px 0px 100px 0px;
    background-size: cover;
}

    .p-semi:before {
        content: '';
        position: absolute;
        background: rgba(12, 34, 53, 0.75);
        top: 0px;
        bottom: 0px;
        left: 0px;
        width: 100%;
    }

.semi-inn {
    width: 75%;
    margin: 0 auto;
}

.semi-com {
    float: left;
    box-sizing: border-box;
    position: relative;
}

.semi-left {
    width: 60%;
    padding: 0px 100px 0px 0px;
}

.semi-right {
    width: 40%;
    top: 0px;
    left: 0px;
}

.semi-text {
    text-align: left;
}

.semi-form {
    background: #03294e;
    padding: 30px;
    border-radius: 4px;
    box-shadow: -2px 18px 42px -22px rgba(0, 0, 0, 0.8);
}

.semi-deta {
    margin-top: 30px;
    position: relative;
    overflow: hidden;
}

    .semi-deta ul {
    }

        .semi-deta ul li {
            font-weight: 700;
            color: #8d969e;
            line-height: 32px;
            font-family: 'Josefin Sans', sans-serif;
            float: left;
            display: inline-block;
            padding: 4px 10px 0px 10px;
            border: 1px solid #374450;
            margin: 0px 8px 8px 0px;
            background: #1f3c58;
        }

            .semi-deta ul li span {
                /* font-weight: 700;
     */
                color: #b4bec7;
                padding-left: 10px;
            }
@media screen and (min-width: 1366px){
     .semi-inn {
         width: 1000px;
    }



@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.eot');
    src: url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thin-webfont.woff') format('woff'),
         url('../fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont-webfont.eot');
    src: url('../fonts/roboto-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswald_regularregular';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswald_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'britannic_boldbold';
    src: url('../fonts/ufonts.com_britannic-bold.eot');
    src: url('../fonts/ufonts.com_britannic-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_britannic-bold.woff2') format('woff2'),
         url('../fonts/ufonts.com_britannic-bold.woff') format('woff'),
         url('../fonts/ufonts.com_britannic-bold.ttf') format('truetype'),
         url('../fonts/ufonts.com_britannic-bold.svg#britannic_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
ul, ol{list-style:none;}
a:hover, a:focus{ outline:none; text-decoration:none;}
header a{color: #fff;font-family: "roboto_condensedregular";}
a{font-family: "roboto_condensedregular"; }
a:hover{color:inherit;}
p, h1, h2, h3, h4, h5, h6{text-shadow:none; font-weight:normal;}

.btn{ 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ad6b08+0,db9c0a+100 */
background: #ad6b08; /* Old browsers */
background: -moz-linear-gradient(top, #ad6b08 0%, #db9c0a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ad6b08 0%,#db9c0a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ad6b08 0%,#db9c0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad6b08', endColorstr='#db9c0a',GradientType=0 ); /* IE6-9 */
}
.btn:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#db9c0a+0,ad6b08+100 */
background: #db9c0a; /* Old browsers */
background: -moz-linear-gradient(top, #db9c0a 0%, #ad6b08 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #db9c0a 0%,#ad6b08 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #db9c0a 0%,#ad6b08 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db9c0a', endColorstr='#ad6b08',GradientType=0 ); /* IE6-9 */}




.btn{border: 1px solid #cccccc;border-radius: 0;color: #2f2f2f;font-family: "roboto_condensedregular";font-size: 13px;padding: 4px 22px;}
.top_menu {background: #f7f7f7 none repeat scroll 0 0;border-bottom: 1px solid #e6e6e6;height: 40px;margin: 0 auto;width: 100%;}
.top_menu .top_nav {float: left;margin: 0;}
.top_menu .top_nav ul {list-style: outside none none;
    width: 385px;
}
.top_menu .top_nav ul li {color: #404040;display: block;float: left;font-size: 10px;line-height: 40px;margin: 0;padding: 0 10px 0 0;}
.top_menu .top_nav ul li a {border-right: 1px solid #ccc;color: #404040;font-family: "Open Sans",sans-serif;font-weight: 700;padding-right: 10px;
text-decoration: none;}
.top_menu .top_nav ul li a:hover {color: #AD6B08;text-decoration: none;}
.top_menu .top_nav ul li:first-child {/* background: #AD6B08; margin-right: 12px;*/padding: 0 12px;text-align: center;color:#404040;}
.top_menu .top_nav ul li:first-child a img {/* width: 11px */;}
.top_menu .top_nav ul li:first-child a{}
.top_menu .top_nav ul li .active {color: #AD6B08;}
.top_menu .call_us {/* float: right;margin: 0;width: 30%; */}
.top_menu .call_us ul {float: right;list-style: outside none none;margin-bottom: 0px;}
.top_menu .call_us ul li {color: #AD6B08;display: block;float: left; font-family: "Open Sans",sans-serif;font-size: 10px;font-weight: 700;line-height: 40px;margin: 0;padding: 0 6px 0 0;text-transform: uppercase;}
.top_menu .call_us ul li:first-child {/* background: #AD6B08; */margin-right: 10px;padding: 14px 10px;text-align: center;color:#404040;line-height:normal;}
.top_menu .call_us ul li:first-child img{width:15px;}
.top_menu .call_us ul li:nth-child(2) {color: #383838;}
.top_social .social_icon{float:none; text-align:center;margin-top:4px;}
.top_social .social_icon li{display:inline-block;float:none;}
.top_social .social_icon li img{width:15px;}
.top_social .social_icon li a {border-radius: 50%;height: 30px;padding: 9px 8px;width: 30px;}

.igmch-logo{background:#eeeeee;float:left; width:100%;text-align:center;padding: 4px 0;}
.logo-box {
	display: inline-block;
	vertical-align: middle;
}
.logo-box img {
    margin-top: -45px;
}
.logo-text {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 35px;
}
.logo-text h1{font-size: 26px;font-weight: bold;margin: 28px 0 0; }
.logo-text p{font: normal 20px Georgia, "Times New Roman", Times, serif;font-style: italic;
    font-style: normal;color: #5E4E38;text-align: right;}
.logo-box-rt{display: inline-block;}
.logo-box-rt img {
    width: 137px;
    margin-top: -46px;
}

.logo_nav{ background:#AD6B08; float:left; width:100%;position: relative;}
.menu .navbar-right {margin-right: 0;}
.navbar-nav {float: left;margin: 0;text-align: center;width: 100%;}
.menu li{display: inline-block;float: none; background:url(../images_bs/menu_bg.png) right center no-repeat;}
.menu li:last-child{ background:none;}
.menu li a{color: #fff;font-family: "roboto_condensedregular";font-size: 17px;line-height: 21px;padding: 13px 14px;}
.menu li a:hover, .menu li a:focus{ background:#A26006;}

.menu .sub-menu {display:none;background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);box-shadow: 0 2px 3px #777;font-size: inherit;left: 0px;
	line-height: 1.5em;position: absolute;top: 47px;z-index: 9999999;border-top: 3px solid #777;padding: 3px  0 0;width: 195px;
}
.menu .sub-menu li{padding:0 10px;border-bottom:1px solid #777;}
.menu .sub-menu li a{ font-size: 11px;padding: 2px 15px;font-family: "Open Sans",sans-serif;color:#fff; }
.menu .sub-menu li .fa{color:#fff;}
.menu .sub-menu li:hover a{background:none;color:#A26006;}
.menu .sub-menu li:hover .fa{color:#A26006;}

.menu li:hover .sub-menu{display:block;}

/*.sub-menu a:hover, .sub-menu a:focus, .sub-menu li.hover ul li.hover a {}
.sub-menu .hover>a {color:rgb(27, 27, 27);}
.sub-menu {margin-left: -9999px;}
.sub-menu li:hover>ul, .sub-menu li.hover>ul, .sub-menu a:focus+ul, .sub-menu .hover a:focus {margin-left: 0;}
.sub-menu a:focus {/*margin-left: 9999px;float: left;padding: 0;width: 125px;*/}
/*top level
.sub-menu a:link, .sub-menu a:active, .sub-menu a:visited {
	display: block;
}*/



.slider_sec {float: left;width: 100%;}
.slider_sec {background: #f2f2f2 none repeat scroll 0 0;float: left;padding:0;width: 100%;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{width:100%;}

.services{float:left; width:100%; padding:25px 0; background:#f2f2f2; /* background:url(../images_bs/294480-0-medipro.jpg) right center no-repeat; */}

.packeags{ width:100%; float:left; margin: 0 auto; background:#fbf9fa; padding:32px 0;}
.packeags .best_deal{ width:100%; float:left; background:#fff; padding:0;
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#8e8e8e)";/*IE 8*/
-moz-box-shadow: 2px 2px 4px #8e8e8e;/*FF 3.5+*/
-webkit-box-shadow: 2px 2px 4px #8e8e8e;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
box-shadow: 2px 2px 4px #8e8e8e;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#8e8e8e); /*IE 5.5-7*/}


.content{float:left; width:100%; padding:25px 0;}
.shadow{ border-radius: 8px;background: #fff;/* box-shadow: 2px 2px 4px #8e8e8e; */ border:1px solid #ad6b08;float: left;padding: 0;width: 100%;padding:15px;min-height: 148px; margin-bottom:20px;}
.shadow .nav-tabs li a{background: #f1f1f1;border: 1px solid #ccc;border-radius: 0;margin-left: 0;}
.shadow .nav-tabs li.active a{ background:#fff; color:#ad6b08; font-weight:bold;}
.col-heading{border-bottom: 3px solid #1C586E;float: left;padding: 0 8px 8px;width: 100%;margin-bottom:10px;}
.col-heading h1{color: #1C586E;float: left;font-family: 'robotoregular';font-size: 20px;margin: 0px 0 0 8px;}
.col-heading img {float: left;width: 34px;}
.statement figure {float: left;margin: 0 10px 10px 0;}
.statement figure figcaption{color: #1c355d;font-family: "robotoregular";font-size: 12px;margin-bottom: 5px;margin-top: 10px;}
.statement p{color: #414141;font-family: "robotolight";font-size: 16px;line-height: normal;margin-bottom: 5px;}
.statement .btn{float:right; /* background:#ad6b08; */ color:#fff; border:none;}
.bnt-col .btn{ height:47px; text-transform:capitalize; font-size:16px; margin-bottom:15px; line-height:41px; border-radius:3px; color:#fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ad6b08+0,db9c0a+100 */
background: #ad6b08; /* Old browsers */
background: -moz-linear-gradient(top, #ad6b08 0%, #db9c0a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ad6b08 0%,#db9c0a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ad6b08 0%,#db9c0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad6b08', endColorstr='#db9c0a',GradientType=0 ); /* IE6-9 */
}
.bnt-col .btn:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#db9c0a+0,ad6b08+100 */
background: #db9c0a; /* Old browsers */
background: -moz-linear-gradient(top, #db9c0a 0%, #ad6b08 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #db9c0a 0%,#ad6b08 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #db9c0a 0%,#ad6b08 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db9c0a', endColorstr='#ad6b08',GradientType=0 ); /* IE6-9 */}
.new-col ul li {margin-bottom:10px;}
.new-col ul li a{font-family: "robotolight";font-size: 14px;line-height: normal;}
.new-col ul li a:hover{color: #414141;}
.new-col {border: 1px solid #ccc;margin-top: -1px;padding: 10px;}
.nav-tabs > li > a{color: #1C586E;float: left;font-family: "robotoregular";font-size: 10px;margin: 6px 0 0 8px;}

.other-links{float:left; width:100%; text-align:center;}
.other-links a{display:inline-block; margin-bottom:15px;}
.other-links a:last-child{margin-bottom:0;}
.tab-h{padding:6px;}
.button {
  background: linear-gradient(#fbccbc, #fbccbc) repeat scroll 0 0%, #fbccbc none repeat scroll 0 0;
  border-radius: 6px;
  box-shadow: 0 -1px 1px #66ccff inset, 0 8px 0 #0088cc, 0 10px 15px rgba(0, 0, 0, 0.35);
  color: black;
  display: block;  
  outline: medium none;
  padding: 9px 0;
  position: relative;
  text-decoration: none;
  transition: all 100ms ease-in-out 0s;
  margin-bottom: 20px;
  text-align: center;
}

.button:hover {
  background: linear-gradient(#24b6ff, #5cc9ff) repeat scroll 0 0%, #66ccff none repeat scroll 0 0;
  box-shadow: 0 -1px 1px #70cfff inset, 0 8px 0 #0096e0, 0 10px 15px rgba(0, 0, 0, 0.35);
  text-shadow: 0 0 5px rgba(241, 241, 241, 0.65), -1px -1px 0 rgba(26, 26, 26, 0.5);
}

.category_h {margin-bottom: 30px;text-align: center;}
.category_h .heading {color: #000000;font-family: "robotoregular";margin-bottom: 0;text-transform: uppercase;}
.category_h p {color: #000;font-family: "robotolight";font-size: 16px;}
.portfolio_sec{ float:left; width:100%; padding-bottom:40px; padding-top:10px;}
/* .portfolio_sec::after {background: rgba(0, 0, 0, 0) url("../images_bs/gallary-bg.png") repeat scroll 0 0; content: "";
  height: 10px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
} */
.portfolio_sec {
  background: rgba(0, 0, 0, 0) url("../images_bs/gallary-bg.png") repeat scroll 0 0;
  border-top: 1px solid #d2d2d2;
  padding: 0;
}
.portfolio_sec .category_h .heading{font-size:30px;}
.portfolio_col{}
.lightSlider li{}
.portfolio_col .lSSlideOuter .lSPager.lSpg > li{height:20px;}
.portf{ text-align:center; /* border:1px solid #ad6b08; */}
.portf img{ border-radius:3px;max-width: 100%;}
.portf h2{color:#191919; font-size:16px;font-family: 'robotolight'; margin-top:13px; margin-bottom:6px;}
.portf p{color:#474747; font-size:14px; /* margin-bottom:5px; */}



footer{float:left;width:100%;}
.ftr_tp{float:left; width:100%; background:#303030; padding:15px 0 25px;}

.ftr_inr{}
.ftr_h{color:#fff; font-size:22px;font-family: "roboto_condensedregular";}
.ftr_h span{ color:#ff8105;}

.ftr_inr ul li{float:left; width:100%;padding-left:15px;border-bottom: 1px solid; #2d2d2d; border-bottom-style: solid;border-bottom-color:rgba(255, 255, 255, 0.08); border-bottom-width: 1px;background:url("../images_bs/list_icon.png") 0 8px no-repeat; transition:all 0.5s ease 0s;}
.ftr_inr ul li:hover{transition:all 0.5s ease 0s;}
.ftr_inr ul li a {color: #fff;font-size: 14px; line-height:22px;font-family: 'robotoregular';}
.ftr_inr ul li a:hover{color:#ff8105;}
.bdr {border-right: 1px solid #2d2d2d;float: left;width: 100%;height: 140px;}
.category_list{}
.category_list ul li{width:75%; margin-right:5%;}

.social_icon {float: right; margin-bottom: 0;}
.social_icon li{float:left;margin-left: 1px; font-size:20px;font-family: 'roboto_condensedregular'; line-height:44px; color:#fff; }
.social_icon li a{display:block;padding: 12px;}
.fb{ background:#224f98;}
.twit{ background:#00bcde;}
.ggl{ background:#eb6707;}
/*.in{ background:#0077b1;}*/
.y-tube{ background:#c8302a;}
.y-tube img {width: 20px;}
.social_list ul li{ padding-left:0; background:none;}

.mail_box{margin-top: 5px; border-bottom:1px solid #2d2d2d;padding-bottom: 15px;margin-right: 22px;}
.mail_box p{color:#fff; font-size:15px;font-family: 'robotomedium';margin-bottom: 2px;padding: 0;}
.mail_box p span{color:#ff8105;}

.btm_social{border-bottom:none; margin-top:10px;}
.mail_box .social_icon {width: 100%;}
.mail_box .social_icon li{float:left; width:auto;}

.news_ltr{}
.news_ltr p{font-size:14px; color:#fff;font-family: 'robotolight';line-height: normal;}
.news_ltr input{ height:40px; line-height:41px; background:#fff; width:100%; border:none; padding:0 15px; color:#adadad;font-family: 'robotoregular'; font-size:13px; margin-bottom:7px;}

.news_ltr .btn{width:111px; height:38px; /* background:#ad6b08; */ font-size:16px; color:#fff; border-radius:0; text-transform:uppercase;font-family: 'oswald_regularregular';  line-height: 28px;}
.ftr_btm { background: #fae5da;}
.copy_ryt{ padding:10px 0;}
.copy_ryt p{color:#ad6b08;font-size:14px; font-family: 'robotolight'; text-align:center; margin-bottom: 0; font-weight:bold;}
.copy_ryt p a{ display:inline-block;color:#555555;font-family: 'robotolight';}

.ico-color img, .ico-natigate img, .ico-font-size img{width:15px; }
.top_menu .top_nav li.ico-font-size{position:relative;}
.top_menu .top_nav li.ico-font-size .font-submenu li{display: inline-block;line-height: normal;padding: 0;position: relative;text-align: center;}
.top_menu .top_nav li.ico-font-size .font-submenu a{border: 0;padding: 0;}
.font-submenu{background: #dddddd;border-radius: 0 0 5px 5px;display: none;left: -26px;padding: 2px;position: absolute;width: 73px;}
.top_menu .top_nav li.ico-font-size:hover .font-submenu{display:block;}
.top_menu .top_nav li.ico-font-size .font-submenu a img{width:23px;}

.home-btm-slider{float:left; width:100%; background#fff;}
/* .home-btm-slider::after {background: rgba(0, 0, 0, 0) url("../images_bs/after-bg.png") repeat scroll 0 0; content: "";
  height: 10px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
} */
.home-btm-slider {
  background: rgba(0, 0, 0, 0) url("../images_bs/carousel-bg.png") repeat scroll 0 0;
  border-top: 1px solid #d2d2d2;
  padding: 0;
}
.gallery-container {padding: 30px 0;}
.external-links {float: right;width: 100%;}
.external-link {color: #fff;font-size: 125%;font-weight: 700;margin-bottom: 6px;padding: 10px 20px;}
.external-link {padding: 10px;}
.data {background: #f99942 none repeat scroll 0 0;}
.employee {background: #3bc4f5 none repeat scroll 0 0;}
.citizen {background: #35eef6 none repeat scroll 0 0;}
.parlament {background: #f53684 none repeat scroll 0 0;}
.external-links .external-link {display: inline-block;min-height: 51px;vertical-align: top;width: 24.66%;}
.external-links a {color: inherit;display: block;}
.external-link span {background-size: contain !important;display: block;font-size: 14px;padding: 6px 72px 3px 0;}
.external-link span {display: block;padding: 6px 19px 3px 0;}
.data span {background: rgba(0, 0, 0, 0) url("../images_bs/ico-data.png") no-repeat scroll right center;}
.employee span {background: rgba(0, 0, 0, 0) url("../images_bs/copyright.png") no-repeat scroll right center;}
.citizen span {background: rgba(0, 0, 0, 0) url("../images_bs/checklist.png") no-repeat scroll right center;}
.parlament span {background: rgba(0, 0, 0, 0) url("../images_bs/employees.png") no-repeat scroll right center;}

.sticky {position: fixed;top: 0;width: 100%;z-index:9; background:#fff;}
.sticky + .slider_sec {padding-top: 102px;}

.cd-top {
  display: inline-block;
  height: 30px;
  width: 30px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(173, 107, 8, 1) url("../images_bs/top-scroll.png") no-repeat center 50%;
  background-size:20px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  border-radius:50%;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 50px;
    width: 50px;
    right: 30px;
    bottom: 30px;
  }
}



@media screen and (min-width: 320px) and (max-width: 639px) {
	
.navbar-toggle {border: 1px solid #fff;}
.navbar-toggle .icon-bar {background: #fff ;}
.menu .navbar-right {margin-right: -15px;}
.menu li a {border-top: 1px solid #224b60; padding:10px 15px;}
.menu li:last-child a {border-bottom: 1px solid #224b60;}
.logo_nav .menu.in {background: #224f98;}
.logo_nav .menu {background: #224f98;}

.bdr{ height:auto; border:none;}
.ftr_inr{ margin-bottom:15px; float:left;}
.news_ltr input{width:270px;}


}

@media screen and (min-width: 320px) and (max-width: 767px) {
.top_menu{height:auto;}
.top_menu .top_nav{width:100%;}
.top_menu .top_nav ul{text-align:center;}
.top_menu .top_nav ul li {display: inline-block;padding: 0 5px 0 0;float:none;}

.top_menu .call_us{width:100%;}
.top_menu .call_us ul {float: none;text-align: center;}
.top_menu .call_us ul li {display: inline-block;float: none;}


}

@media screen and (min-width: 640px) and (max-width: 767px) {
.navbar-toggle {border: 1px solid #fff;}
.navbar-toggle .icon-bar {background: #fff ;}
.menu .navbar-right {margin-right: -15px;}
.menu li a {border-top: 1px solid #224b60; padding:10px 15px;}
.menu li:last-child a {border-bottom: 1px solid #224b60;}
.logo_nav .menu.in {background: #224f98;}
.logo_nav .menu {background: #224f98;}

.bdr{ height:auto; border:none;}
.ftr_inr{ float: left;margin-bottom: 15px;width: 100%;}
.news_ltr input{width:270px;}
.category_list ul li {width: 27%;}


}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.top_menu .top_nav{width:auto;}
	.top_menu .call_us{width:auto;}
.menu li a {font-size: 14px;padding: 18px 7px;}

.ftr_inr {width: 50%;}
.mail_box{margin-top:n;}


}

@media screen and (min-width: 992px) and (max-width: 1199px) {
.menu li a {/* font-size: 16px;padding: 24px 14px; */}

.ftr_inr {width: 50%;}
.mail_box{margin-top:0;}

}